echo off
cls

set Path=%~d0\IR\FAU\;%~d0\IR\Cygwin\;%~d0\IR\bin\;%~d0\IR\WFT;%~d0\IR\IRCR\;%~d0\IR\unxutils\;%~d0\IR\sysinternals\;%~d0\IR\microsoft\;%~d0\IR\systemtools\;%~d0\IR\ntsecurity\;%~d0\IR\perl\;%~d0\IR\Foundstone\;%~d0\IR\xp\;%~d0\IR\2k\;%~d0\IR\2k3\;%~d0\IR\FSP\;%~d0\IR\nt\;%~d0\IR\shells\;%~d0\IR\nirsoft\;%~d0\IR\windbg\
title HELIX Forensic Command Shell
echo Ctrl-D for Directory or Ctrl-F for filename completion
echo The Shell Path has been modified to find trusted cdrom binaries first
echo Do not navigate away from the CD drive letter.
echo =====================================================================
prompt $T$S$P$G$S
echo on
